apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    name: postgres-common-pvc
    namespace: home-stuff
    labels:
        app: postgres
spec:
    storageClassName: ENC[AES256_GCM,data:2Xuy57Z82DgYbw==,iv:KMbvDzN8WIRF5YaKzu6geCNgvv5L3k+XEMC2Y4mKE9E=,tag:Oaa3TkWjD4BlA7ThtGPzmQ==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:wLF4v4Yuizz0oeE5Qg==,iv:RR08FTV4qhce5NRfqiImZmaEGtK++Lp87epV+j7Pqgc=,tag:CuSCyJUgPWjW/Q2GZV4Gjw==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:rYIW6A==,iv:a4dH/HnyHeD3Keg5eoEaJHZPOHwQolkZM6rAu4oeHpE=,tag:EReSmQ9/YclWXNrLgEmGZw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBOSkEwQ3FKOXVIelRZYVdT
            akZOa2VCcjZDVGtUTlRxRU5aTURJZ3BQcFJFCmJwcVJXN2E2VjhvSU1XWGdlbS8x
            SVRuVVBzamxsaEJSUHpyQ1ZaZlJSRDAKLS0tIEoyMGJWVWhINzNzdWdXNEpJdlZC
            RmJGUjIxZGpqMSt2M2dlcURMYnV1TFEKRoNfxC9pP+0YPPlrcCqCwzYf1zWlWc8c
            YO4Waj1RK3fKTpgnmoMdHlep3E0Sr0PMXZ9bKaZjaXGOxRZyNKH5Tg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:12Z"
    mac: ENC[AES256_GCM,data:8tTEex9ocaLujq7S33glOYXJYMdgFPBF8oFp6+lZUUAx4q01EJmOKrhsSUjtHeZElskIPvrl2puCHCoerEhJ/RGsngDkDVRq8X2flfbXum4RVouMX1vxy7I1Ip15PghFuWS3L9Yngezt0gEfHqAb6IJiJMQsXmltulPXoXEEvUY=,iv:fzQXTZybEuby+XKRtVZTajhdSBa/GsCyD/YI6Zqgb/4=,tag:7C2Z1rzBtXx7Xu6UvwWGfg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
